@import url('https://fonts.googleapis.com/css?family=Droid+Sans');/*--- Paragraph Font --*/
@import url('https://fonts.googleapis.com/css?family=Ubuntu+Condensed'); /*--- Headings Font --*/

* {
	margin: 0;
	border: 0;
	padding: 0;
}
body {
	background: #ffffff;
	margin: 0;
}
h1  {
	font-family: 'Ubuntu Condensed', sans-serif;
	text-align: center;
	font-size: 180%;
	line-height: 120%;
	padding: 5% 0;
}

h1gold  {
	font-family: 'Ubuntu Condensed', sans-serif;
	text-align: center;
	font-size: 180%;
	line-height: 120%;
	color:#FF9900;
	padding: 5% 0;
}


h2 {
	font-family: 'Ubuntu Condensed', sans-serif;
	text-decoration: underline;
	line-height: 280%;
	padding-left: 2%;
}
h3  {
	font-family: 'Ubuntu Condensed', sans-serif;
	font-size: 190%;
	line-height: 190%;
	padding: 5% 0;
}


h3gold {
	font-family: 'Ubuntu Condensed', sans-serif;
	font-size: 190%;
	color:#FFCC00;
	line-height: 190%;
	padding: 5% 0;
}


h4 {
	font-family: 'Ubuntu Condensed', sans-serif;
	font-size: 170%;
	line-height: 190%;
	padding: 5% 0;
	text-transform: uppercase;
}
h5 {
	font-family: 'Ubuntu Condensed', sans-serif;
	font-size: 120%;
	line-height: 190%;
	text-transform: uppercase;
	color: #959595;
	text-align: center;
}
p {
	font-family: 'Droid Sans', sans-serif;
	font-size: 100%;
	padding: 1%;
}
img {
	text-align: center;
	max-width: 100%;
	height: auto;
	width: auto;
}
a {
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	color: #FFF;
	text-decoration: underline;
}




/*page element sizes starts here, when browser screen is smaller the element sizes change at MEDIA section from line 560---------------*/





#header {
	background: #000000;
	width: 100%;
	height: 86px;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 100;
	opacity: 0.90;
}
#headerexp {
	background: #ff0000;
	width: 100%;
	height: 90px;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 100;
	opacity: 0.90;
}


#header-inner {
	max-width: 1200px;
	margin: 0 auto;
	/* this contains the logo type icon plus the nav */
}
#logo {
	margin: 0px;
	float: left;
	width: 90px;
	height: 90px;
	background: url(img/icon_player90x90.png) no-repeat center;
	display: block;
	/*this box contains the logo type icon in the lhs of the header see line  */
}



/*--- Start Navigation --*/
nav {
	float: right;
	padding: 35px 20px 20px 0px;
}
#menu-icon {
	display: hidden;
	width: 40px;
	height: 40px;
	background: url(img/icon_menu.png) center;
}
a:hover#menu-icon {
	border-radius: 4px 4px 0 0;
}
ul {
	list-style: none;
}

/* the nav area will change to a smaller area when the screen is small. Check out the MEDIA section below line 560*/
nav ul li {
	font-family: sans-serif;
	font-size: 110%;
	display: inline-block;
	float: left;
	padding:10px;
	text-transform: uppercase;
}
nav ul li a {
	color: #F0F0F0;
}
.current {
	color: #FFF;
	text-decoration: underline;
}
/*--- End Navigation section--*/



/*--- Start main page section--*/




#articlefullpage {
	float: left;
	margin: 0 auto;
	width: 100%;
	height: auto;
	padding: 4%;
}



/*--- Start Image Slider Style --*/
.slider {
	margin-top: 90px;
	width: 100%;
	box-shadow: 1% 2% 5% 0 rgba(0, 0, 0, 0.07);
}
.slider1 img {
	width: 100%;
 	margin: 0 auto;
}
.slider  .bx-wrapper .bx-controls-direction a {
	outline: 0 none;
	position: absolute;
	text-indent: -9999px;
	top: 40%;
	height: 71px;
	width: 40px;
	z-index: -1;
	transition: all 0.7s;
}
.slider .bx-wrapper:hover .bx-controls-direction a {
	z-index: 5;
}
.slider .bx-wrapper .bx-prev {
	background:#000 url("img/left-arrow-white.png") no-repeat 8px 13px;
	left: 0px;
	opacity: 0.3;
}
.slider  .bx-wrapper .bx-prev:hover {
	opacity: 0.6;
}	
.slider .bx-wrapper .bx-next {
	background: #000 url("img/right-arrow-white.png") no-repeat 10px 12px;
	right: 0px;
	opacity: 0.3;
}
.slider .bx-wrapper .bx-next:hover {
	opacity: 0.6;
}
/*--- End Image Slider Style --*/









#bread-banner {
	width: 100%;
	min-height: 90px;
	background-color: #DCDCDC;
	margin-top: 91px;
}
#bread-banner-inner {
	max-width: 1200px;
	margin: 0 auto;
}
#bread-banner-inner h3 {
	float: left;
	text-transform: uppercase;
	padding: 0 5%;
	line-height: 90px;
}
#bread-banner-inner h5 {
	float: right;
	text-transform: none;
	padding: 0 5%;
	line-height: 90px;
}
.bread-phone {
	visibility: hidden;
	margin-top: -100px;
}
#inner-wrapper {
	max-width: 1200px;
	margin: 0 auto;
}
.head-welcome {
	font-size: 300%;
	margin-bottom: -40px;
}
.line-rule {
	width: 13%;
	margin: 0 auto;
	border-top: 5px solid #405580;
}
#line-rule-margin {
	margin-bottom: 3%;
}
.text-welcome {
	text-align: center;
	margin: -35px 0;
	text-transform: uppercase;
}
.full-para {
	font-size: 120%;
	width: 90%;
	margin: 2% auto;
	text-align: left;
}


.one-third {
	width: 29%;
	float: left;
	margin: 2% 2%;
	text-align: left;
}
.circle {
	margin: 0 auto;
	width:150px;
	height:150px;
	border-radius:50%;
	font-size:10px;
	text-align:center;
	background:#ffcc33;
}
.one-third i {
	text-align: center;
	color: #F0F0F0;
	font-size: 885%;
	padding: 20%;
}
.one-third h3{
	text-align: center;
	text-transform: uppercase;
}
.one-third img {
	margin-bottom: 3%;
}


/*--- clearfix seems to act as a fence to separate bits from an upper section flowing to lower section areas- specially when one-third divs are used--*/

.clearfix {
	clear: both;
}
article {
	float: left;
	margin: 0 auto;
	width: 50%;
	height: auto;
	padding: 4%;
}
.circle-image {
	border-radius: 70%;
}

/*--- aside keeps the text to one side of an element instead of scrawling around it--*/
aside {
	float: right;
	margin: 0 auto;
	width: 35%;
	height: auto;
	padding: 3%;
}
ul.gym li i {
	color: #405580;
	font-size: 130%;
	padding-right: 3%;
}
.profile {
	width: 90%;
	margin: 0 auto;
}
.profile-image {
	float: left;
	width: 15%;
	padding: 3%;
}
.profile-text {
	width: 70%;
	float: left;
	padding: 3%;
	font-size: 120%;
}


/*--- Start Pricing Table CSS --*/

.table { 
	width: 95%;
	margin: 0 auto;
	border-collapse: collapse;
	margin-bottom: 4%;
}

tr:nth-of-type(odd) { 
	background: #F5F5F5; 
}
th { 
	background: #405580; 
	color: #FFFFFF; 
	font-weight: bold; 
}
th h5 {
	color: #FFFFFF;
}
td, th { 
	padding: 6px; 
	border: 1px solid #ccc; 
	text-align: left; 
}



/*--- START PAGE CALLOUT WITH BUTTON --*/
.page-callout {
	width: 90%;
	min-height: 70px;;
	margin: 3% auto;
	border: 1px solid #333333;
}
.callout-text {
	float: left;
	width: 75%;
	font-size: 155%;
	font-weight: bold;
	padding: 2%;
}
.button-holder {
	float: right;
	width: 19%;
	padding: 1%;
	margin-bottom: 4%;
}
.btn {
	float: left;
	text-align: center;
	-webkit-border-radius: 8;
	-moz-border-radius: 8;
	border-radius: 8px;
	color: #FFFFFF;
	font-family: 'Ubuntu Condensed', sans-serif;
	font-size: 180%;
	background: #5567A5;
	padding: 10px 23px 10px 23px;
	font-weight: bold;
	text-decoration: none;
}
.btn:hover {
	background: #42507D;
	text-decoration: none;
}
/*--- END PAGE CALLOUT WITH BUTTON --*/





/*---- Start Footer --*/



footer {
	background: #333333;
	width: 100%;
	overflow: hidden;
	opacity: 0.90;
}
#footer-inner {
	max-width: 1200px;
	margin: 0 auto;
}
footer .one-third {
	width: 33%;
	margin: 2% 0;
}
footer .one-third p {
	color: #959595;
}
#footer-third {
	min-height: 250px;
	border-right: 1px solid #959595;
}
#footer-third h3 {
	color: #959595;
}
#footer-third-last h3 {
	color: #959595;
}
.footercontact {
	text-align: center;
}
footer a {
	color: #959595;
	text-decoration: none;
}
footer a:hover {
	color: #5567A5;
	text-decoration: none;
}
.social {
	list-style-type: none;
	text-align: center;
	margin: 3% 0;
	padding: 0;
}
.social li {
	display: inline;
}
ul.social {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.social i {
	height: 20px;
	width: 20px;
	border: 1px solid #959595;
	color: #959595;
	font-size: 245%;
	margin: 1%;
	padding: 2% 6% 6% 4%;
}
#facebook:hover {
	color: #3A5795;
}
#google-plus:hover {
	color: #D95232;
}
#twitter:hover {
	color: #5EA9DD;
}
#youtube:hover {
	color: #E12B27;
}
.social i:hover {
	background-color: #959595;
}
footer.second {
	border-top: 1px solid #4D4E50;
	background-color: #333333;
	max-height: 50px;
	text-align: center;
	opacity: .95;
}





/*--- START SCROLL BUTTON STYLE --*/
.cd-top {
  display: inline-block;
  height: 35px;
  width: 35px;
  position: fixed;
  bottom: 40px;
  right: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: #959595 url(img/cd-top-arrow.svg) no-repeat center 50%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .5;
}
.no-touch .cd-top:hover {
  background-color: #4D4E50;
  opacity: 1;
  border: 1px solid #959595;
}
/*--- END SCROLL BUTTON STYLE --*/











/*--------------------MEDIA!!!-this is where the PAGE ELEMENT SIZE ACCORDING TO MEDIA SCREEN SIZE--------------*/


/*--------------------MEDIA!!!-original LARGE SCREEN size--------------*/
@media screen and (max-width: 1190px) {
	.page-callout {
		border: none;
	}
	
		p {
		font-size: 80%;
		font:Arial, Helvetica, sans-serif;
		font-style:normal;
		margin: 2%;
	}
}


/*--------------------MEDIA!!!-slightly smaller screen size--------------*/
@media screen and (max-width: 1020px) {
	.page-callout {
		width: 95%;
	}
	.callout-text {
		width: 95%;
		text-align: justify;
	}
	.button-holder {
		margin: 0 auto;
		width: 95%;
	}
	.btn {
		width: 82%;
		margin-bottom: 3%;
	}

	p {
		font-size: 70%;
		font:Arial, Helvetica, sans-serif;
		font-style:normal;
		margin: 2%;
	}
	}

/*--------------------MEDIA!!!-this is the sceen size when the menu changes to a smaller box--------------*/
@media screen and (max-width: 768px) {
	header {
		position: absolute;
	}
	#menu-icon {
		display:inline-block;
	}
	
		p {
		font-size: 70%;
		font:Arial, Helvetica, sans-serif;
		font-style:normal;
		margin: 2%;
	}
	
/*-----this 8s the MENU CONTAINER IN HEADER that shows the menu when reduced--------------*/	
	
	nav ul, nav:active ul { 
		display: none;
		position: absolute;
		padding: 00px;
		background: #000000;
		left: 10px;
		top: 10px;
		width: 200%;
	}
	nav li {
		text-align: left;
		width: 40%;
		padding: 0px 0;
		margin: 0;
	}
	nav:hover ul {
		display: block;
	}
	
	/*-----other various page elements and containers --------------*/	
	
	.slider  .bx-wrapper .bx-controls {
		display: none;
	}
	.head-welcome {
		font-size: 250%;
		margin-bottom: 1%;
	}
	.text-welcome {
		margin: 0;
	}
	#bread-banner-inner h3 {
		font-size: 120%;
	}
	.bread-here {
		font-size: 95%;
	}
	.circle {
		width:100px;
		height:100px;
	}
	.one-third i {
		text-align: center;
		color: #F0F0F0;
		font-size: 585%;
		padding: 20%;
	}
	.one-third{
		float: left;
		width: 100%;
		margin: 0;
		padding: 0;
	}
	article {
		float: left;
		width: 100%;
		margin-top: 8%;
		padding: 0;
	}
	aside {
		float: left;
		width: 100%;
		margin: 0;
		padding: 0;
	}
	.gym {
		text-align: center;
	}
	.gym h4 {
		font-size: 160%;
	}
	.subbutton {
		float: right;
		width: 55%;
		background: #5567A5;
		font-size: 110%;
		border-radius: 4px;
		color: #FFF;
		margin: 3% 1%;
		padding: 1% 5% 1% 5%;
	}
	.subbutton:hover {
		background: #42507D;
		color: #FFF;
		cursor: pointer;
	}
	.subbutton h5 {
		color: #FFFFFF;
	}
	footer .one-third {
		width: 100%;
		margin: 0;
	}
	.social i {
		height: 16px;
		width: 16px;
		border: 1px solid #959595;
		color: #959595;
		font-size: 245%;
		margin: 1%;
		padding: 2% 9% 8% 4%;
	}
	
	
	#footer-third {
		min-height: 150px;
		padding-bottom: 10%;
		border-bottom: 1px solid #959595;
	}
	#footer-third-last {
		margin-bottom: 15%;
	}
	
	
	
}
@media screen and (max-width: 478px) {
	.head-welcome {
		font-size: 120%;
	}
	.text-welcome {
		font-size: 120%;
	}
	h3 {
		font-size: 150%;
	}
	ul.gym li h4 {
		font-size: 110%;
	}
	p {
		font-size: 70%;
		font:Arial, Helvetica, sans-serif;
		font-style:normal;
		margin: 2%;
	}
	

	.bread-here {
		display: none;
	}
	.bread-phone {
		visibility: visible;
		margin-top: 0;
	}
	.bread-phone a {
		color: #959595;
		text-decoration: none;
	}
	.callout-text {
		font-size: 115%;
	}
	.btn {
		font-size: 125%;
	}
}






.grey24b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #999999;
}
.gold24b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 200%;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #cc9900;
}

.blu18b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #2266bb;
}


.bla14b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
}
.gold14b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #cc9900;
}
.bla10b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
}
.bla12b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #666666;
}


